Your shopping cart is empty.

does anyone has a CSS older version

Submitted by danicroitor on Sat, 08/03/2019 - 04:17
danicroitor
Pro User

Hi,
Im trying to get my hands on the previous version of the CSS - 2.4.1. the newer version is just crap and useless. I just wanna install an old script without having to deal with all the bugs in the actual version.

If anyone has it I would much appreciate the gesture.
Thanks!

Topic Category: 

0 Responses